Bug 7165 - [UPDATE REQUEST] virtualbox 5.0.22 -> 5.0.24
: [UPDATE REQUEST] virtualbox 5.0.22 -> 5.0.24
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-29 14:09 MSD by Andrey Bondrov
Modified: 2016-07-04 19:55 MSD (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (231.71 KB, image/png)
2016-06-29 19:53 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-29 14:09:03 MSD
New version of VirtualBox was released. It fixes regressions in I/O-APIC code introduced in 5.0.22.
Comment 1 Andrey Bondrov 2016-06-29 14:09:40 MSD
Advisory: "Update VirtualBox to new version 5.0.24"

https://abf.rosalinux.ru/build_lists/2684305
https://abf.rosalinux.ru/build_lists/2684306
Comment 2 Vladimir Potapov 2016-06-29 19:53:48 MSD
Created attachment 4489 [details]
ss

Localization bug
Comment 3 Andrey Bondrov 2016-06-30 09:25:32 MSD
Advisory: "Update VirtualBox to new version 5.0.24"

https://abf.rosalinux.ru/build_lists/2684461
https://abf.rosalinux.ru/build_lists/2684462
Comment 4 Vladimir Potapov 2016-06-30 13:26:22 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-07-04 19:38:16 MSD
virtualbox-5.0.24-2
https://abf.rosalinux.ru/build_lists/2684461
https://abf.rosalinux.ru/build_lists/2684462
******************************** Advisory **********************************
Update VirtualBox to new version 5.0.24
****************************************************************************
QA Verified